@charset "UTF-8";

/* メインビジュアル（次階層用） 
----------------------------------------*/
.main_page{
	width: 100%;
	height: 360px;
	background-image: url(../img/main_page_bg_pc.png);
	background-size: cover;
	background-position: center bottom;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 5rem;
}

.main_page h1{
	width:460px;
}

h4.catch{
	font-size: 1.6rem;
	font-weight: bold;
}

@media only screen and (max-width: 750px) {
.main_page{
	height: 100%;
	background-image: url(../img/main_page_bg_sp.png);
	background-position: center bottom;
	margin-bottom: 3rem;
}
	
.main_page h1{
	margin-top: 2rem;
	width:50%;
}
}

/* 次回層_記事ボックス 
----------------------------------------*/
#box_post{
	padding: 5rem;;
	background-color: #FFFFFF;
	border: solid 8px #228c8e;
}

.post_midashi{
	font-size: 3rem;
	margin-bottom: 2rem;
	padding-bottom: 1rem;
	border-bottom: solid;
	color: #228c8e;
	font-weight: bold;
}

.post_days{
	font-size: 2rem;
	margin-bottom: 1rem;
	text-align: right;
}


.movie{
	width: 100%;
	margin: 4rem auto 0;
}

.mp3{
	width: 100%;
	margin: 0;
}

.movie_caption{
	text-align: center;
	margin: 0.5rem 0 4rem;
}



@media only screen and (max-width: 750px) {
	
	.post_midashi{
	font-size: 1.6rem;
}
	
	.post_days{
	font-size: 1.4rem;
		text-align: left;
}
	
	.movie_caption{
	font-size: 1.2rem;
}
	
#box_post {
	padding: 2.5rem;
}
}



#post_reporter{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 3rem;
}


.post_reporter_photo{
	width:30%;
}

.post_reporter_photo img{
	padding: 1rem;
	border: solid 1px #cccccc;
}

.post_reporter_profile{
	width:68%;
}

.post_reporter_name{
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 1rem;
}

.detail_box{
	margin-bottom: 1rem;
}

.post_reporter_txt{
	font-size: 1.2rem;
	background-image: linear-gradient(180deg, #cccccc 1px, transparent 1px); /* 罫線の色と太さ */
	background-size: 100% 2.5em; /* 行の高さ */
	line-height: 2.5em; /* 文字の高さ */
	padding-bottom: 1px; /* 最終行の下にも罫線を引く */
}


.post_reporter_detail{
	font-size: 1.2rem;
	background-image: linear-gradient(180deg, #cccccc 1px, transparent 1px); /* 罫線の色と太さ */
	background-size: 100% 2.5em; /* 行の高さ */
	line-height: 2.5em; /* 文字の高さ */
}

.post_reporter_detail > dt{
	font-weight: bold;
	float: left;
}

.post_reporter_detail dd{
	
}

.fontawesome_mr{
	margin-right:1rem;
	
}

@media only screen and (max-width: 750px) {
	.post_reporter_photo{
		width:100%;
		margin-bottom: 3rem;
}
	.post_reporter_profile{
	width:100%;
}


}



/*スナップ写真*/

#post_snap_photo{
	width:100%;	
	margin: 5rem 0;
}

#post_snap_photo ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#post_snap_photo ul::after {
display: block;
content:"";
width: 19%;
}


#post_snap_photo li{
	width: 19%;
	margin-bottom: 3rem;
}

#post_snap_photo li img{
	padding: 11px;
	background-color: #FFFFFF;
	border:solid 1px #ccc;
}

@media only screen and (max-width: 750px) {
#post_snap_photo li{
	width: 46%;
}
}


/*スナップ写真 3×3*/

#post_snap_photo_3{
	width:100%;	
	margin: 5rem 0;
}

#post_snap_photo_3 ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#post_snap_photo_3 ul::after {
display: block;
content:"";
width: 30%;
}

#post_snap_photo_3 li{
	width: 30%;
	margin-bottom: 3rem;
}

#post_snap_photo_3 li img{
	padding: 11px;
	background-color: #FFFFFF;
	border:solid 1px #ccc;
}

@media only screen and (max-width: 750px) {
#post_snap_photo_3 li{
	width: 46%;
}
}



/*ページ内ボタン*/

.page_btn{

}

.page_btn a{
	width: 100%;
	display: inline-block;
	padding: 1rem 0;
	background-color: #1a8587;
	color: #fff;
	cursor: pointer;
	transition: all 0.3s ease 0s;
	border-radius: 40px;
	text-align: center;
	text-decoration: none
}

.page_btn a:hover {
	opacity: 0.6;

}


.txt_red{
	color: red;

}